<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;


class Productos extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Productos';
    } 



}
 